<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BaboBoyFriendVariableScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Vice captain&apos;s variable returns to 5. Fixed his current status</Source>
      <Dest>副隊長の変数は5に戻ります。現在のステータスを修正しました</Dest>
    </String>
  </Content>
</SSTXMLRessources>